Bug 23340 - Update candidate: supertuxkart 0.9.3
Summary: Update candidate: supertuxkart 0.9.3
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-07-23 11:52 CEST by Rémi Verschelde
Modified: 2018-08-10 16:38 CEST (History)
2 users (show)

See Also:
Source RPM: supertuxkart-0.9.2-2.mga6, supertuxkart-data-0.9.2-2.mga6
CVE:
Status comment:


Attachments

Description Rémi Verschelde 2018-07-23 11:52:37 CEST
It's been in core/updates_testing for a while but it seems I forgot to file a bug report for the update candidate.

Advisory:
=========

Updated supertuxkart packages bring latest upstream release

  This update brings SuperTuxKart 0.9.3 to Mageia 6, with new tracks and karts,
  as well as various bug fixes and optimizations that should improve the game
  experience while staying compatible with STK 0.9.2 settings and saved games.

References:

 - http://blog.supertuxkart.net/2017/11/supertuxkart-093-released.html


RPMs in core/updates_testing:
=============================

supertuxkart-0.9.3-1.mga6
supertuxkart-data-0.9.3-1.mga6.noarch

SRPMs in core/updates_testing:
==============================

supertuxkart-0.9.3-1.mga6
supertuxkart-data-0.9.3-1.mga6
Comment 1 Rémi Verschelde 2018-07-23 13:02:59 CEST
Tested successfully on Mageia 6 x86_64, played a couple tracks and I did notice performance improvements (+ nice new content) compared to 0.9.2 in current Mageia 6.

Whiteboard: (none) => MGA6-64-OK

Comment 2 Rémi Verschelde 2018-07-23 13:04:06 CEST
Advisory uploaded.

Keywords: (none) => advisory

Len Lawrence 2018-07-30 01:21:21 CEST

CC: (none) => tarazed25, sysadmin-bugs
Keywords: (none) => validated_update

Comment 3 Mageia Robot 2018-08-10 16:38:58 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0136.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.